<?php
include_once("c_esmo_setting_terminal_card.php");
class c_page_cab_esmo_setting_terminal_card_db extends c_page_cab_esmo_setting_terminal_card
{
 public $h1='Карточка терминала - исходные данные' ;


 function block_main()
 { $this->page_title() ;
   damp_array($this->rec_terminal,1,-1) ;


 }


}



?>